@media (max-width: 320px) {
		/*************** Home Tiles ***************/	
	.mobile_tiles .small-widgets, .mobile_tiles .small-widgets .mosaic-overlay {
		width: 100% !important;
		height: 162px;
	}

	.mobile_tiles .mosaic-block {
		width: 50% !important;
		margin: 0 !important;
		height: 100% !important;
	}

	.mobile_tiles .small-widgets div.mosaic-block:nth-child(2), .mobile_tiles .small-widgets div.mosaic-block:nth-child(3), .mobile_tiles .small-widgets div.mosaic-block:nth-child(4), .mobile_tiles .small-widgets div.mosaic-block:nth-child(6) {
		display: none;
	}

	.search.visible-xs {
		z-index: 5;
	}

/*	.wa .primary-nav li a {
		margin-bottom: 10px
	}

	.wa .select-state a {
		padding: 8px;
	}*/

}

@media (max-width: 360px) and (min-width: 321px) {
	/*************** Home Tiles ***************/	
	.mobile_tiles .small-widgets, .mobile_tiles .small-widgets .mosaic-overlay {
		width: 100% !important;
		height: 182px;
	}

	.mobile_tiles .mosaic-block {
		width: 50% !important;
		margin: 0 !important;
		height: 100% !important;
	}

	.mobile_tiles .small-widgets div.mosaic-block:nth-child(2), .mobile_tiles .small-widgets div.mosaic-block:nth-child(3), .mobile_tiles .small-widgets div.mosaic-block:nth-child(4), .mobile_tiles .small-widgets div.mosaic-block:nth-child(6) {
		display: none;
	}

	.search.visible-xs {
		z-index: 5;
	}
}

@media (max-width: 360px) {
	/*************** HEADER ***************/
	.navbar-default {
		min-height: 70px;
	}		

	.navbar-brand {
		height: auto;
    	padding: 20px 15px 0;		
		width: 130px;
	}

	.navbar-brand>img {
		height: auto;
		width: 100px;
	}

	.navbar-default .page-name {
		font-size: 18px; /*31px*/
		line-height: 22px; /*31px*/
		margin: 22px 56px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
    width: 36px;
    height: 4px;
    border-radius: 4px;		
	}

	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 4px;
	}

	.mobile-nav .primary-nav li a {
		font-size: 20px;
		line-height: 20px;
		padding: 12px;
	}	

	.select-state {
		padding: 12px 22px 11px;
	}

	.select-state a {
		font-size: 20px;
		line-height: 20px;
		padding: 11px 10px 10px;	
	}

	#home .navbar-default {
		background-position: 0 -35px;
		min-height: 105px !important;
	}

	#necaa-logo-state {
    	width: 217px !important;
	}	


	/*************** MODALS ***************/
	/* Mobile map modal */	
	#mapModal .modal-dialog {
		margin: 0;
	}

	/* Welcome modal */	
	#welcomeModal h2 {
		font-size: 22px;
		line-height: 26px;
	}

	#welcomeModal h3 {
		font-size: 16px;
		font-weight: 400;
		line-height: 22px;
	}

	#welcomeModal h4 {
		font-size: 16px;
		margin-top: 0;
	}

	#welcomeModal .modal-dialog {
		margin: 0;
	}

	#welcomeModal .page-name {
		font-size: 24px;
	}

	#welcomeModal .btn.btn-lg {
		font-size: 20px;
	}

	#welcomeModal .content-middle {
		padding: 22px 0 13px;
	}

	.internal-visit-chapter-text {
    	display: block;
	}

	/*************** MOBILE SEARCH ***************/
	.search-form.show-form {
		width: 270px;
	}

	.search-form.show-form .block-search.show-search-form {
		width: 200px;
	}

	.block-search input[type="text"] {
		width: 150px !important;
	}

	.block-search input[type="submit"], 
	.block-search input[type="submit"]:visited {
		width: 50px;
	}

	/*************** FOOTER ***************/
	.footer .login-tab a {
		font-size: 20px;
		line-height: 20px;		
		padding: 22px;
	}	

	/*************** STATES ***************/
	.vic .field-items .field-item p button.button {
	    margin-left: 35px !important;
	}
}

@media (max-width: 375px) and (min-width: 361px) {
	/*************** HOME TILES ***************/	
	.mobile_tiles .small-widgets, .mobile_tiles .small-widgets .mosaic-overlay {
		width: 100% !important;
		height: 190px;
	}

	.mobile_tiles .mosaic-block {
		width: 50% !important;
		margin: 0 !important;
		height: 100% !important;
	}

	.mobile_tiles .small-widgets div.mosaic-block:nth-child(2), .mobile_tiles .small-widgets div.mosaic-block:nth-child(3), .mobile_tiles .small-widgets div.mosaic-block:nth-child(4), .mobile_tiles .small-widgets div.mosaic-block:nth-child(6) {
		display: none;
	}

	.search.visible-xs {
		z-index: 5;
	}
}

@media (max-width: 420px) and (min-width: 361px) {

	/*************** HEADER ***************/
	.navbar-default {
		min-height: 70px;
	}			

	.navbar-default .page-name {
		font-size: 18px; /*31px*/
		line-height: 22px; /*31px*/
		margin: 22px 63px;
	}	

	.navbar-default .navbar-toggle .icon-bar {
		width: 42px;
		height: 5px;
		border-radius: 5px;
	}

	.navbar-toggle .icon-bar+.icon-bar {
	  margin-top: 5px;
	}	

	.navbar-brand {
		height: auto;
		padding: 22px 15px 0;
		width: 150px;
	}

	.navbar-brand>img {
		height: auto;
		width: 120px;
	}

	.mobile-nav .primary-nav li a {
		font-size: 24px;
		line-height: 24px;
		padding: 18px;
	}

	.select-state {
		padding: 18px 22px 17px;
	}

	.select-state a {
		font-size: 24px;
		line-height: 24px;	
		padding: 11px 10px 10px;
	}

	#home .navbar-default {
		background-position: 0 -20px;
		min-height: 120px !important;
	}	

	/*************** MODALS ***************/
	/* Welcome modal */	
	#welcomeModal h2 {
		font-size: 22px;
		line-height: 32px;
	}

	#welcomeModal h3 {
		font-size: 16px;
		font-weight: 400;
		line-height: 22px;
	}

	#welcomeModal .page-name {
		font-size: 30px;
	}

	#welcomeModal .btn.btn-lg {
		font-size: 22px;
	}

	#welcomeModal .content-middle {
		padding: 22px 5px 13px;
	}

	.internal-visit-chapter-text {
		display: block;
	}

	/*************** MOBILE SEARCH ***************/

	.search-form.show-form {
		width: 300px;	
	}

	.block-search input[type="submit"],
	.block-search input[type="submit"]:visited {
		width: 60px;
	}	

	.search-form.show-form .block-search.show-search-form {
		width: 224px;
	}	

	.block-search input[type="text"] {
		width: 164px !important;
	}

	/*************** FOOTER ***************/
	.footer .login-tab a {
		font-size: 24px;
		line-height: 24px;		
		padding: 28px;
	}	
}

@media (max-width: 420px) {
	/*************** HOME BANNER ***************/
	.banner_slider_mobile_wa {
		height: auto !important;
	}

	.banner_slider_mobile_wa .views-slideshow-controls-bottom {
		display: none !important
	}

	.banner_slider_mobile_wa .views-slideshow-cycle-main-frame {
		height: 127px !important;
	}

	.banner_slider_mobile_wa img {
		height: 125px !important;
	}
}

@media (max-width: 420px) and (min-width: 376px) {

	/*************** HOME TILES ***************/
	.mobile_tiles .small-widgets, .mobile_tiles .small-widgets .mosaic-overlay {
		width: 100% !important;
		height: 209px;
	}
	.mobile_tiles .mosaic-block {
		width: 50% !important;
		margin: 0 !important;
		height: 100% !important;
	}

	.mobile_tiles .small-widgets div.mosaic-block:nth-child(2), .mobile_tiles .small-widgets div.mosaic-block:nth-child(3), .mobile_tiles .small-widgets div.mosaic-block:nth-child(4), .mobile_tiles .small-widgets div.mosaic-block:nth-child(6) {
		display: none;
	}

	.search.visible-xs {
		z-index: 5;
	}
}

@media (max-width: 767px) and (min-width: 421px) {
	/*************** HEADER ***************/
	.home .navbar-default {
		background-position: 0 0;
		min-height: 140px;
	}

	.navbar-default {
		min-height: 70px;
	}		

	.navbar-brand {
    height: auto;
    /*padding: 22px 15px;*/
    padding: 38px 15px;
    width: 170px;		
	}

	.navbar-default .page-name {
		font-size: 22px; /*31px*/
		line-height: 24px; /*31px*/
		margin: 22px 80px;		
	}

	.navbar-default .navbar-toggle .icon-bar {
    width: 51px;
    height: 7px;
    border-radius: 7px;		
	}

	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 7px;
	}

	.mobile-nav .primary-nav li a {
		font-size: 31px;
		padding: 22px;
	}

	.select-state {
		padding: 18px 22px;	
	}	

	.select-state a {
		font-size: 31px;
		line-height: 32px;
		padding: 10px;			
	}

	/*************** MOBILE SEARCH ***************/

	.search-form.show-form {
		width: 362px;	
	}

	.block-search input[type="submit"],
	.block-search input[type="submit"]:visited {
		width: 60px;
	}	

	.search-form.show-form .block-search.show-search-form {
		width: 300px;
	}

	.block-search input[type="text"] {
		width: 240px !important;
	}	

	/*************** FOOTER ***************/
	.footer .login-tab a {
		font-size: 31px;
		padding: 28px;
	}
}

@media (max-width: 767px) {
	body {
		font-size: 14px;
		line-height: 21px;	
		min-width: 100% !important;
	}

	h1 {
		font-size: 30px;
		line-height: 36px;
	}

	h2 {
		font-size: 22px;
		line-height: 28px;
	}

	h3 {

		font-size: 19px;
		line-height: 22px;
	}

	p {
		font-size: 14px;
		line-height: 21px;
		margin-bottom: 16px;
	}

	a {
		word-wrap: break-word	
	}

	img {
		height: auto !important;
		max-width: 100%;
	}

	iframe {
		width: 100%;
	}

	.iframe-responsive {
		width: 100%;
		margin-bottom: 15px;
		min-height: .01%;
		overflow-x: auto;  
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}

	.iframe-responsive iframe {
		width: 520px !important;
	}

	/*************** STRUCTURE ***************/
	.container>.col-sm-3+.col-sm-6+.col-sm-3 {
	    padding-right: 15px !important;
	}	
	.middle-col {
		padding-top: 25px;
		width: 100% !important;
	}

	.right-col {
		width: 100%;
	}	

	.states .middle-col {
   		padding-bottom: 20px; 
	}

	.right-col .promotion, .right-col .promotion .views-row, .right-col .promotion > .views-row.views-row-2.views-row-even.views-row-last {
	    width: 100% !important;
	}
	.right-col .promotion > .views-row.views-row-2.views-row-even.views-row-last {
	    width: 100% !important;
	}

	.left-col {
		width: 100%;
	}

	/*************** TABLES ***************/
	.table-responsive {
	    min-height: .01%;
	    overflow-x: auto;
	}

	.nsw .middle-col table {
    	width: 100% !important;
    	position: relative !important;
    	right: 0px !important;
    	top: 00px !important;
	}

	.vic .table-responsive table {
		margin-top: 0!important;
	}

	.vic .middle-col table {
    	width: 100% !important;
    	position: relative !important;
    	right: 0px !important;
    	top: 00px !important;
	}

	.vic-contact-form {
		width: 100% !important;
	}


	/*************** FORMS ***************/
	form {
		float: left;
		width: 100%;
	}

	label {
		font-size: 14px;
		display: block;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="number"],
	input[type="tel"],
	input[type="url"],
	textarea,
	select {
		font-size: 16px;
		width: 100% !important;
	}

	.password-parent, .confirm-parent {
		width: 100% !important;
	}	

	.form-item, .form-actions {
    margin-top: 5px;
    margin-bottom: 5px;
	}	

	.node-type-webform .vic .main-col {
    	width: 100%; 
	}

	/*************** MOBILE SEARCH ***************/
	.search.visible-xs {
		background-color: #01539a;
		border-bottom: 2px solid #fff;
		margin: 0;
		padding: 0;
		height: 120px;
		position: relative;
		overflow: hidden;
		text-align: center;
	}

	.search.visible-xs:before {
		content:"";
		background-image:url(../images/top-blue-shadow.png);
		background-position: 0 0;
		background-repeat: repeat-x;
		float: left;
		height: 36px;
		position: absolute;
		top: 0;
		left:0;
		width: 100%;
	}

	.search.visible-xs:after {
		content:"";
		background-image:url(../images/bottom-blue-shadow.png);
		background-position: 0 0;
		background-repeat: repeat-x;
		float: left;
		height: 36px;
		position: absolute;
		bottom: 0;
		left:0;		
		width: 100%;	
	}

	.search.visible-xs i {
		font-size: 47px;
		color: #fff;
	}

	.search-form {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 48px;
    width: 60px;
	  -moz-transform:translate(-50%,-50%);  
	  -webkit-transform:translate(-50%,-50%);  
	  -o-transform:translate(-50%,-50%);  
	  -ms-transform:translate(-50%,-50%);
    transform: translate(-50%,-50%);
    overflow: hidden;
	}

	.search-form .block-search {
    float: right;
    clear: none;
    margin: 0 7px 0;		
		opacity: 0;
	  -webkit-transition: opacity 0.3s ease-in-out;
	  -moz-transition: opacity 0.3s ease-in-out;
	  -ms-transition: opacity 0.3s ease-in-out;
	  -o-transition: opacity 0.3s ease-in-out;
	  transition: opacity 0.3s ease-in-out;  				
	}

	.search-form.show-form .block-search.show-search-form {
		margin-top: 0;
		opacity: 1;
	}

	.searchbar {
		float: left;
	}

	.block-search input[type="text"] {
		background: none;
		background-color: #fff;
		font-size: 16px;
		border: none;
		height: 50px;
		margin: 0;
		padding: 15px;
	}

	.block-search input[type="submit"],
	.block-search input[type="submit"]:visited {
		background-color: #f7941d;
		height: 50px;
	}	

	.block-search input[type="submit"]:hover,
	.block-search input[type="submit"]:active,
	.block-search input[type="submit"]:focus {
		background-color: #dc7f10;
	}		


	/*************** LOGIN POPUP ***************/
	#membership_login {
		max-width: 480px;
		width: 90%;
	}

	#membership_login h2 {
		font-size: 26px;
		margin-bottom: 20px;
	}

	#membership_login .login-content {
		padding: 0 15px;		
		width:100%;
	}

	/*************** HEADER ***************/
	.header {
		position: relative;
		z-index: 100;
		padding: 0;
	}

	#menu_1 li ul, 
	.primary-nav li ul, 
	.sf-menu ul ul {
		display: none !important;
	}

	#superfish-1-select {
		display: none;
		visibility: hidden;
	}

	.login-tab {
		position: absolute;
		top: 0;
		right: 0;
	}	

	.navbar-default {
		background-color: #2bb0e9;
		border-bottom: 2px solid #fff;
		-webkit-box-shadow: 0 0px 32px 0 #222;
		-moz-box-shadow: 0 0px 32px 0 #222;
    box-shadow: 0 0px 32px 0 #222;
		height: auto;
	}		

	.navbar-default .page-name {
		font-family: HandelGothicBT-Regular;
		text-align: center;
		color: #fff;
	}	

	.navbar-brand {
		float: none;
    display: block;
    margin: 0 auto;
	}	

	.navbar-toggle {
		background-color: transparent;
		border: none;
		border-color: transparent;
		border-radius: 0;
    margin: 0;
    padding: 0;
		position: absolute;
    top: 50%;/*17px*/
    right: 20px;
	  -moz-transform:translateY(-50%);  
	  -webkit-transform:translateY(-50%);  
	  -o-transform:translateY(-50%);  
	  -ms-transform:translateY(-50%);
		transform:translateY(-50%);    
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background-color: transparent;
	}	

	.navbar-default .navbar-toggle:hover .icon-bar, 
	.navbar-default .navbar-toggle:focus .icon-bar {
		background-color: #e4e4e4;
	}

	#navbar {
		background-color: #2bb0e9;
		padding-bottom: 0;
		margin-bottom: 20px;
	}	

	#navbar>.container {
		padding-left: 15;
		padding-right: 15;
	}

	#navbar.in {
		border-top: 1px solid #fff;
	}

.navbar-header {
		float: none;
  }

  .navbar-toggle {
		display: block;
		clear: none;
  }

  #navbar {
    border: none;
    margin-left: 0;
    margin-right: 0;
    padding: 15px 0 0;
    width: 100%;
    z-index: 9;
  }
  
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      overflow-x: inherit;
  }

  .navbar-nav {
      float: none!important;
      margin: 7.5px -15px;
  }

  .navbar-nav>li {
      float: none;
  }

  .navbar-nav>li>a {
      padding: 10px 15px;
  }

  ul.menu#menu_1 li, 
  ul.primary-nav li {
  	float: none;
  }

  .sf-menu li:after {
  	display: none;
  }	

	.home .nav {
		display: none;
	}

	.home .navbar-collapse {
		border-top: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#home .navbar-default {
		background-image:url(../images/white-gradient-bg.jpg);
		background-repeat: repeat-x;
		background-color: transparent;
		margin-bottom: 0;
		min-height: 140px;
	}	

	.mobile-nav, .search {
		float: left;
		width: 100%;
	}

	.home .mobile-nav .nav {
		display: none;
	}		

	.mobile-nav .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	.mobile-nav .nav {
		display: block;
		width: 100%;
	}

	.mobile-nav .navbar-nav {
		margin: 0;
	}

	.mobile-nav ul.menu#menu_1 li, 
	.mobile-nav ul.primary-nav li {
		background-color: #2bb0e9;
    float: none;
    margin-bottom: 2px;
    width: 100%;
    text-align: center;
    -webkit-transition: background-color 0.2s ease;
    -moz-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;	    
	}

	.mobile-nav ul.menu#menu_1 li:hover, 
	.mobile-nav ul.primary-nav li:hover {
			background-color: #1098d2;	
	}

	.mobile-nav .primary-nav li a {
		font-family: HandelGothicBT-Regular;
		display: inline-block;
		letter-spacing: 1px;
		color: #fff;
	}

	.mobile-nav .primary-nav li a:hover,
	.mobile-nav .primary-nav li a:active,
	.mobile-nav .primary-nav li a:focus {
		color: #fff;
	}

	.sf-menu li:after {
		display: none;
	}

	.nav>li>a {
		display: block;
		margin: 10px 0;
	}

	#menu_1 li a, 
	#menu_1 li a:visited, 
	.primary-nav li a, 
	.primary-nav li a:visited {
		color: #fff;
	}

	.primary-nav li.active-trail a,
	.nav>li>a:hover {
		color:#01539a;		
	}

	.sub-nav select {
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		display: block;
		-webkit-appearance: menulist;
	}

	.sub-nav .menu {
		display: none;
	}

	#necaa-logo-state {
		width: 235px;
	}

	#necaa-logo-state .visible-xs {
		width: auto !important;
		margin: 0 auto;	
	}
	
	/*************** SELECT STATE ***************/
	.wa .select-state, .wa .select-state:hover {
		background: #f7941d;
	}

	.select-state {
		background-color: #2bb0e9;
		font-family: HandelGothicBT-Regular;
		float: left;
    margin-bottom: 2px;
    width: 100%;
    text-align: center;
    -webkit-transition: background-color 0.2s ease;
    -moz-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;					
	}

	.select-state:hover {
		background-color: #1098d2;
		text-decoration: none;				
	}	

	.select-state a {	
		display: inline-block;    
		letter-spacing: 1px;
		text-decoration: none;
		color: #fff;				
	}

	.select-state a:hover {
		text-decoration: none;
		color: #fff;					
	}


	/*************** IFRAMES ***************/
	/* RSS Feed */
	.rss-feed-scroller {
		float: none;
		margin: 0 auto;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.rss-feed-scroller iframe {
		width: 520px;
	}


	/*************** INTERNAL TEMPLATE ***************/
	/* Content */
	.content_wrapper {
		width: 100%;
		padding: 40px 0 20px;
	}

	/* Slider */
	.banner {
		display: none;
	}

	/*************** FOOTER ***************/
	.footer {
		float: left;
		margin-top: 25px;
	}

	#home .footer {
		margin-top: 0;
	}

	.footer .inner {
		float: left;
		padding: 0 27px !important;
		width: 100%;
	}

	.footer-top {
		background-color: #0b5598;
		border-bottom: none;
		padding: 0;		
	}

	.footer-top:before {
		content:"";
		background-image:url(../images/top-blue-shadow.png);
		background-position: 0 0;
		background-repeat: repeat-x;
		float: left;
		height: 36px;
		width: 100%;
	}

	.footer-top:after {
		content:"";
		background-image:url(../images/bottom-blue-shadow.png);
		background-position: 0 0;
		background-repeat: repeat-x;
		float: left;
		height: 36px;
		width: 100%;
	}	


	.footer-buttons a, 
	.footer-buttons a:visited {
		background: #dc7f10;				
		background-color: #f7941d;
		font-size: 31px;
		line-height: 34px;
		padding: 18px;
		height: auto;
		border-radius: 0;
		text-decoration: none;
	}

	.footer-buttons a:hover,
	.footer-buttons a:active,
	.footer-buttons a.active {
		background: #dc7f10;
		background-color: #dc7f10;
	}

	.footer-buttons ul li {
		width: 100%;
		/*border-bottom: 2px solid #fff;*/
		margin-bottom: 15px;
	}	

	.footer-buttons ul li.last_item {
		width: 100%;
		/*border-bottom: 2px solid #fff;*/
		margin-bottom: 0px;
	}	

	.footer .login-tab {
		background: none;
		background-color: #f7941d;		
		float: left;
		position: relative;
		top: inherit;
		right: inherit;
		width: 100%;
		text-align: center;
	  -webkit-transition: background-color 0.2s ease;
    -moz-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;	    	
	}

	.footer .login-tab:hover {
		background: none;
		background-color: #dc7f10;
	}

	.footer .login-tab a {
		background: none;
		background-color: transparent;
		font-family: HandelGothicBT-Regular;
		height: auto;
		margin: 0;
		border-radius: 0;
		letter-spacing: 1px;		
	}

	.footer .login-tab a:hover {
		background: none;
		background-color: transparent;	
	}

	.footer-bottom {
		display:none;
	}

	.page-bottom {
		display: none;
	}


	/* QUEENSLAND RESP*/
	.states.qld #membership_login .login-content {
	    padding: 0 15px;
    	width: 100%;
	}

	/* VIC RESP*/
	.vic .right-img-content .details p img {
	    width: 100% !important;
	    margin-right: auto !important;
    	margin-left: auto !important;
	}

	.vic .field-items .field-item p button.button {
		width: 200px !important;
	    margin-left: 65px;
	    margin-right: 7px;
	    float: none !important;
	}	


}

@media (min-width: 768px) {
	.container {
	  width: 1100px;
	}

	.national.new .header .navbar {
		min-height: 43px !important;
	}

	.national.new .header {
		padding-bottom: 0;
	}


}

@media (max-width: 991px) {
	/* Search form */
	.search,
	.block-search {
		float: right;
		clear: both;
		margin:24px 0 0;
	}    

	.search-bar {
		float: left;
	}

	.container>.col-sm-3:first-of-type {
		padding-left: 0;
	}

	.container>.col-sm-3+.col-sm-6+.col-sm-3 {
		padding-right: 0;
	} 
	
	.optionLayer1 {
        font-weight: bold;
    }	 
}

@media (min-width: 992px) {
	.container {
	  width: 1100px;
	}

	.navbar-collapse.collapse {
		display: block !important;
	}	

	.container>.col-sm-3:first-of-type {
		padding-left: 0;
	}

	.container>.col-sm-3+.col-sm-6+.col-sm-3 {
		padding-right: 0;
	}	

	.right-img-content img {
		height: auto !important;	
		width: 100% !important;
	}		
}

@media (min-width: 1200px) {
	.container {
	  width: 1100px;
	}

	.container>.col-sm-3:first-of-type {
		padding-left: 0;
	}

	.container>.col-sm-3+.col-sm-6+.col-sm-3 {
		padding-right: 0;
	}

	.right-img-content img {
		height: auto !important;	
		width: 100% !important;
	}	

}